How can I install a APT package in GoboLinux?

After installation of xfce, it seems to be lacking at least one package such as:
Xfce4-screenshooter

I’m not sure how can I install this package on GoboLinux.
Anyone can give any valuable information?

Please take a look at the ThirdPartyInstallers utility. It can install simple packages in RPM and DEB formats.

In your case, however, I’d search for the source code of that utility and create a recipe for it, as that will improve your chances of having something that works.